[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: new 2.4.20 CVS kernel for all

Hi Christian,

Thanks for posting this kernel.  As requested, I gave it a try tonight.

On my Amiga with GVP 030 Combo (18M RAM) and it does not get
past amiboot-5.6.  Amiboot errors with a "not enough memory to
decompress kernel" error message.

Looks like I'll have to go back to the 2.4.20 and 2.2.20 compiled for
just the Amiga.


> Hi,
> I didn't have the right CVS tree for my last kernel builds (but my Amiga
> runs great since 5 days), so I rebuilt a kernel from the correct sources.
> I did some small changes on Geerts config-for-all, so this kernel,
> vmlinux-2.4.20-m68k, has all drivers built in and supports all arches that
> m68k currently supports, so try it on your Amiga, Atari, Mac, Q40, Sun, VME
> machine. Yes I know its big...
> http://people.debian.org/~cts/debian-m68k/kernel-image/vmlinux-2.4.20-m68k 
> And no, I don't think it will work on Macs now, but please try anyway if
> you have the time.
> I will build seperate kernel-images for the subarches later.
> Christian
> -- 
> To UNSUBSCRIBE, email to debian-68k-request@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Lance Tagliapietra | lancetag@luminet.net | Contract Software Engineer
Amiga Enthusiast   |   TeXnically Aware   | Embedded Systems Developer

Reply to: